Does upgrading OpenSRF from 2.5.0 to 2.5.1 just require a restart of
Evergreen to pick up the changes via the shared libraries, or is a
recompile of Evergreen required as well?

On Sep 11, 2017 5:30 PM, "Galen Charlton" <g...@equinoxinitiative.org> wrote:

> Hi,
>
> OpenSRF 2.5.1 is now available. 2.5.1 is a major bugfix release that
> resolves a problem wherein messages could sometimes get dropped.  All
> users of 2.5.0, including folks testing the Evergreen 3.0 beta
> release, are advised to upgrade to 2.5.1 as soon as possible.
>
> For additional information, please see the full release announcement at
>
> https://evergreen-ils.org/opensrf-2-5-1-released/
>
> Regards,
>
> Galen
> --
> Galen Charlton
> Infrastructure and Added Services Manager
> Equinox Open Library Initiative
> phone:  1-877-OPEN-ILS (673-6457)
> email:  g...@equinoxinitiative.org
> web:  https://equinoxInitiative.org
> direct: +1 770-709-5581
> cell:   +1 404-984-4366
>

Reply via email to